Cessou o suporte para as versões 6.1.0.1108 e anteriores do aplicativo iOS e as versões 5.7.2 e anteriores do aplicativo Android

Encerraremos o suporte para as versões 6.1.0.1108 do aplicativo iOS e as versões 5.7.2 e anteriores do aplicativo Android após 30 de novembro de 2020.

E se eu não conseguir baixar a versão mais recente do aplicativo?

Se você não conseguir fazer o download da versão mais recente do aplicativo, é provável que esteja usando uma versão do sistema operacional Android / iOS incompatível com Viki.

Para baixar o aplicativo Viki, certifique-se de ter o sistema operacional Android versão 4.4 ou iOS 12.0 e superior.

E se eu não conseguir baixar uma nova versão do sistema operacional no meu dispositivo?

Se você não conseguir fazer o download do sistema operacional Android 4.4 ou iOS 12.0 e mais recente, significa que seu dispositivo é incompatível com o novo sistema operacional e, portanto, não será capaz de instalar a versão mais recente do Viki.

Você pode continuar assistindo Viki em outros dispositivos compatíveis e em nosso site. Você pode ver todos os nossos aplicativos suportados aqui: Viki.com/apps

Esse artigo foi útil?
Usuários que acharam isso útil: 11 de 43

Comentários

0 comentário

Artigo fechado para comentários.